Subject: bug#44834: Fix for failing indentation of Tcl procs nested in namespace

From: Richard Stallman <[email-masked]>
Date: Tue, 09 Feb 2021 01:07:52 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

The text said

  > >   > Once the cumulative amount of your submissions exceeds about 15 lines
  > >   > of non-trivial changes, we will need you to assign to the FSF the
  > >   > copyright for your contributions. 

I think you changed it to

  > >   > Once the cumulative amount of your submissions exceeds about 15 lines
  > >   > of non-trivial code, we will need you to assign to the FSF the
  > >   > copyright for your contributions. 

but that is not entirely correct either.  People could misinterpret
what is "trivial."

Please put in

   about 10 new or modified nontrivial lines of code.  (A line with
   a symbol is nontrivial.)

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)